"E-Shop Settings" = "E-butiksindstillinger";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";




"confignumber" = "confignumber";
"settingsfile" = "settingsfile";
"User ID" = "Bruger-ID";
"MAL Server" = "MAL Server";
" " = " ";
"Other…" = "Andet…";
"-" = "-";
"www.aitsafe.com" = "www.aitsafe.com";
"ww3.aitsafe.com" = "ww3.aitsafe.com";
"ww4.aitsafe.com" = "ww4.aitsafe.com";
"ww5.aitsafe.com" = "ww5.aitsafe.com";
"ww6.aitsafe.com" = "ww6.aitsafe.com";
"ww7.aitsafe.com" = "ww7.aitsafe.com";
"ww8.aitsafe.com" = "ww8.aitsafe.com";
"ww9.aitsafe.com" = "ww9.aitsafe.com";
"ww10.aitsafe.com" = "ww10.aitsafe.com";
"-" = "-";
"Add link verification" = "Tilføj link-bekræftelse";
"Key code" = "Nøglekode";
"-" = "-";
"Cart" = "Indkøbskurv";
" " = " ";
"General" = "Generelt";
"Text" = "Tekst";
"Background" = "Baggrund";
"Header Image" = "Overskriftsbillede";
"-" = "-";
"Display Header" = "Visningsoverskrift";
"Input Header" = "Input-overskrift";
"Link Colors" = "Linkfarver";
"-" = "-";
"Language and Currency" = "Sprog og valuta";
"Cart Width" = "Indkøbskurvsbredde";
"400" = "400";
"450" = "450";
"500" = "500";
"550" = "550";
"600" = "600";
"650" = "650";
"700" = "700";
"750" = "750";
"-" = "-";
"80%" = "80%";
"90%" = "90%";
"100%" = "100%";
"Cart Align" = "Indkøbskurvsjustering";
"Left" = "Venstre";
"Center" = "Centrer";
"Right" = "Højre";
"Language" = "Sprog";
"Default" = "Standard";
"-" = "-";
"Afrikaans" = "Afrikaans";
"Croatian" = "Kroatisk";
"Danish" = "Dansk";
"Dutch" = "Hollandsk";
"English (European)" = "Engelsk (Europæisk)";
"English (US)" = "Engelsk (US)";
"Finnish" = "Finsk";
"French" = "Fransk";
"German" = "Tysk";
"Hungarian" = "Ungarsk";
"Icelandic" = "Islandsk";
"Indonesian" = "Indonesisk";
"Italian" = "Italiensk";
"Norwegian" = "Norsk";
"Polish" = "Polsk";
"Portuguese - Euro" = "Protugisisk - europæisk";
"Portuguese - S American" = "Portugisisk - sydamerikansk";
"Romanian" = "Rumænsk";
"Spanish" = "Spansk";
"Swedish" = "Svensk";
"Turkish" = "Tyrkisk";
"Currency ID" = "Valuta ID";
"Font" = "Skrift";
"Arial" = "Arial";
"Times New Roman" = "Times New Roman";
"Courier" = "Courier";
"Georgia" = "Georgisk";
"Verdana" = "Verdana";
"Trebuchet MS" = "Trebuchet MS";
"Comic Sans MS" = "Comic Sans MS";
"Size" = "Str.";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"Color" = "Farve";
"Background" = "Baggrund";
"Text" = "Tekst";
"Background" = "Baggrund";
"Text" = "Tekst";
"Normal" = "Normal";
"Active" = "Aktiv";
"Visited" = "Besøgt";
"Color" = "Farve";
"Image" = "billede";
"Position" = "Position";
"Fixed" = "Fast";
"Scrolls" = "Kan rulle";
"Image" = "billede";
"Alt Text" = "Alt-tekst";
"Image Align" = "Billedjustering";
"Left" = "Venstre";
"Center" = "Centrer";
"Right" = "Højre";
"E-Review Button" = "E-gennemseknap";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";




"Status bar" = "Statuslinje";
"Text that appears in the status bar of the browser." = "Tekst som vises i browserens statuslinje.";
" " = " ";
"Other…" = "Andet…";
"None" = "Ingen";
"-" = "-";
"Review your cart" = "Gennemse indkøbskurv";
"Tool tip" = "Tip";
"Tool tip that appears in the browser." = "Tip der vises i browseren.";
" " = " ";
"Other…" = "Andet…";
"None" = "Ingen";
"-" = "-";
"Review your cart" = "Gennemse indkøbskurv";
"-" = "-";
"Return to" = "Tilbage til";
"Target" = "Mål";
"Link Target (generally used with Framesets)." = "Linkmål (bruges normalt i frame-sæt)";
" " = " ";
"Other…" = "Andet…";
"None" = "Ingen";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"E-Quantity" = "E-antal";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";




"formproductname" = "formproductname";
"E-Buy Text" = "E-købstekst";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";




"formproductname" = "formproductname";
"Text in Link" = "Tekst i link";
"buy me" = "køb mig";
" " = " ";
"Other…" = "Andet…";
"-" = "-";
"buy me" = "køb mig";
"buy ^0" = "køb ^0";
"Product" = "Produkt";
"My product name" = "Mit produkt";
"-" = "-";
"Price" = "Pris";
"100.00" = "100,00";
"Tax (%)" = "Moms (%)";
"Quantity" = "Antal";
"Shipping units*" = "Forsendelsesenheder*";
"-" = "-";
"Status bar" = "Statuslinje";
" " = " ";
"Other…" = "Andet…";
"None" = "Ingen";
"-" = "-";
"buy me" = "køb mig";
"buy ^0" = "køb ^0";
"Tool tip" = "Tip";
" " = " ";
"Other…" = "Andet…";
"None" = "Ingen";
"-" = "-";
"buy me" = "køb mig";
"buy ^0" = "køb ^0";
"-" = "-";
"Return to" = "Tilbage til";
"Target" = "Mål";
" " = " ";
"Other…" = "Andet…";
"None" = "Ingen";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* se i admin-området";
"E-Buy Button" = "E-købsknap";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";




"formproductname" = "formproductname";
"Product" = "Produkt";
"My product name" = "Mit produkt";
"-" = "-";
"Price" = "Pris";
"100.00" = "100,00";
"Tax (%)" = "Moms (%)";
"Quantity" = "Antal";
"Shipping units*" = "Forsendelsesenheder*";
"-" = "-";
"Status bar" = "Statuslinje";
" " = " ";
"Other…" = "Andet…";
"None" = "Ingen";
"-" = "-";
"buy me" = "køb mig";
"buy ^0" = "køb ^0";
"Tool tip" = "Tip";
" " = " ";
"Other…" = "Andet…";
"None" = "Ingen";
"-" = "-";
"buy me" = "køb mig";
"buy ^0" = "køb ^0";
"-" = "-";
"Return to" = "Tilbage til";
"Target" = "Mål";
" " = " ";
"Other…" = "Andet…";
"None" = "Ingen";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* se i admin-området";
"E-Product Variation" = "E-produktvariant";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";




"formproductname" = "formproductname";

"E-Buy Form" = "E-købsformular";
"&prodname;" = "&prodname;";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";




"Product" = "Produkt";
"My product name" = "Mit produkt";
" (has variations)" = " (har variationer)";
"-" = "-";
"Price" = "Pris";
"100.00" = "100,00";
"Tax (%)" = "Moms (%)";
"Quantity" = "Antal";
"Shipping units*" = "Forsendelsesenheder*";
"-" = "-";
"Return to" = "Tilbage til";
"Target" = "Mål";
" " = " ";
"Other…" = "Andet…";
"None" = "Ingen";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* se i admin-området";

"E-Review Text" = "E-gennemsetekst";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
";




"Text in Link" = "Tekst i link";
"Review your cart" = "Gennemse indkøbskurv";
"-" = "-";
"Status bar" = "Statuslinje";
"Text that appears in the status bar of the browser." = "Tekst som vises i browserens statuslinje.";
" " = " ";
"Other…" = "Andet…";
"None" = "Ingen";
"-" = "-";
"Review your cart" = "Gennemse indkøbskurv";
"Tool tip" = "Tip";
"Tool tip that appears in the browser." = "Tip der vises i browseren.";
" " = " ";
"Other…" = "Andet…";
"None" = "Ingen";
"-" = "-";
"Review your cart" = "Gennemse indkøbskurv";
"-" = "-";
"Return to" = "Tilbage til";
"Target" = "Mål";
"Link Target (generally used with Framesets)." = "Linkmål (bruges normalt i frame-sæt)";
" " = " ";
"Other…" = "Andet…";
"None" = "Ingen";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"You must apply the \"^0\" Action to the folder that contains this page, or one of its containing folders." = "Du skal anvende handlingen \"^0\" på mappen som indeholder denne side, eller en af den overliggende mapper.";
"\"^0\" is not a number or is less than ^1; previous value substituted." = "\"^0\" er ikke et tal eller er mindre end ^1; tidligere værdi anvendes.";
"You can not apply this action to a Button within a ^0." = "Du kan ikke anvende denne handling på en knap i en ^0";
"Turning off link verification on your cart makes it vulnerable to tampering. \
\
Do you really want to do this?" = "Slår du linkverifikation fra, gør du din indkøbskurv sårbar for forsøg på misbrug.\r\rVil du virkelig gøre dette?";




"You must set the User ID in \"^0\" to be able to use this Action." = "Du skal skrive bruger-ID i „^0“ for at kunne bruge denne handling.";
"You must either enter a hash verification key or turn hash verification off in \"^0\" to be able to use this Action." = "Du skal enten indtaste en hash-bekræftelsesnøgle eller slå hash-bekræftelse fra i „^0“ for at kunne bruge denne handling.";
"Link Target (generally used with Framesets)" = "Linkmål (bruges normalt i frame-sæt)";
"Unit price for the item without any currency signs" = "Stykpris for emnet uden valutategn";
"Code for cost of shipping - defined in the administration section of the MAL web site" = "Kode for forsendelsesomkostninger - defineret i administrationssektionen på MAL's websted";
"Descriptive text of your product that your users will see in the shopping cart pages" = "Beskrivende tekst for dit produkt, som brugerne vill se på indkøbskurvsider";
"Quantity of items that will be sold when the buy button is clicked" = "Antal emner der vil blive solgt, når der klikkes på køb-knappen";
"Server you were given when you opened your MAL account" = "Den server du blev tildelt, da du åbnede din MAL-konto";
"The MAL's account ID number given when you opened your MAL account" = "Det MAL-konto ID-nummer du fik opgivet, da du åbnede din MAL-konto";
"Language used within the shopping cart pages" = "Sproget der anvendes på indkøbskurvssider";
"Add aditional security to orders" = "Tilføj yderligere sikkerhed til ordre";
"Your unique code available from the administration section of the MAL web site" = "Din unikke kode tilgængelig i administrationssektionen på MAL's websted";
"Currency used in the shopping cart pages - defined in the administration section of of the MAL web site" = "Valutaen der anvendes på indkøbskurvssider - defineret i adminstationssektionen på MAL's websted";
"Tool tip that appears in the browser" = "Tip der vises i browseren";
"Text that appears in the status bar of the browser" = "Tekst som vises i browserens statuslinje";
"Text that appears within the link" = "Tekst der vises i linket";
"Choose the group of cart settings to change" = "Vælg en gruppe indkøbskurvsindstillinger at redigere";
"Font used within the cart" = "Skrift der bruges i indkøbskurv";
"Size of text within the cart" = "Tekststr. i indkøbskurv";
"Color of text within the cart" = "Tekstfarve i indkøbskurv";
"Color of the display header" = "Farve i visning";
"Color of text in the display header" = "Tekstfarve i visning";
"Color of the input header" = "Farve i indtastningsområde";
"Color of text in the input header" = "Tekstfarve i indtastningsområde";
"Color of links before they have been visited" = "Farve for links før de er besøgt";
"Color of active links" = "Farve for aktive links";
"Color of visited links" = "Farve for besøgte links";
"Background color of the cart" = "Baggrundsfarve i indkøbskurv";
"Background image of the cart" = "Baggrundsfarve i indkøbskurv";
"Header image of the cart" = "Overskriftsbillede i indkøbskurv";
"Alt text on the header image" = "Alt-tekst for overskriftsbilllede";
"Alignment of the header image" = "Justering af overskriftsbillede";
"Disabled because there is a 'qty' form item within this form that allows the user to choose the quantity" = "Slået fra, da der er et 'stk.' formularemne i denne formular, der lader brugeren vælge antallet";
"Buy: ^0" = "Køb ^0";
"Buy now" = "Køb nu";
"Variation of: ^0" = "Variant af: ^0";
"Qty of: ^0" = "Stk. af: ^0";